@font-face {
  font-family: 'ixn';
  src: url('font/iconfont.eot.txt');
  src: url('font/iconfont.eot.txt?#iefix') format('embedded-opentype'),
      url('font/iconfont.woff2.txt') format('woff2'),
      url('font/iconfont.woff.txt') format('woff'),
      url('font/iconfont.ttf.txt') format('truetype'),
      url('font/iconfont.svg.txt#ixn') format('svg');
}
.ixn {
  font-family: "ixn" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon {
  width: 1em;/*1em=16px*/
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}
*{padding:0;margin:0;box-sizing: border-box;list-style: none;}
.dq{width: 1200px;margin:0 auto;}
.qp{width: 100%;}
a{text-decoration: none;}

/*header*/
.hy_wz{color:#999;font-size: 14px;}
.head_nr{display: flex;justify-content: space-between;height: 60px;line-height: 60px;}
.head_r{display: flex;}
.head_r li{border-right: 1px solid #f3f3f3;padding:0 15px;position: relative;}
.head_r li a .h_mz{font-size: 14px;color: #999;margin-left: 7px;}
.line{height: 1px; background:#f3f3f3;}
.head_yy{height:160px;display: flex; justify-content: space-between;align-items: center;}
.form_ss{position: relative;margin-top: 5px;}
.form_ss .z{position: absolute;top:6px;right: 14px;border-radius: 5px;}
#infoname{font-size: 10px;border-radius: 131px;outline: none;border: 1px solid #d7d7d7;
height: 30px;padding-left: 12px;margin-left: 3px;}
.daz{font-size: 25.3px;font-weight: bold;letter-spacing:2px;}
.zye{color:#272525;}
.ppai{color: #d92312;}
.xz_j{font-size: 15px;color:#272525;margin-top: 10px;}
.zx{font-size: 14px;color: #383636;margin-left: 8px;}
.hm{font-size: 32px;color: #d92312;font-weight: bold;line-height: 100%;}
.dhua{display: flex;align-items: center;}
.logo_c{position: absolute;top: 0;left: 50%;width: 232px;margin-left:-116px;
height: 289px;text-align: center;border: none;padding:0 8px 8px;border-bottom-left-radius: 125px;border-bottom-right-radius: 125px;background-color:#fff;background-image: linear-gradient(#fff,#fff),linear-gradient(to bottom,#f5b520,#d92312);background-clip:content-box,padding-box;z-index: 2;}
.logo_c img{margin-top: 42px;}
.logo_db{position: absolute;top: 7px;left: 50%;width: 238px;margin-left:-119px;
height: 289px;text-align: center;border: none;padding:0 8px 8px;border-bottom-left-radius: 110px;border-bottom-right-radius: 110px;background-color:#fff;background-image: linear-gradient(#fff,#fff),linear-gradient(to bottom,#fff,#fff);background-clip:content-box,padding-box;z-index: 1;}
.head_wv {
    width: 0px;
    height: 130px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: -1px -1px 11px #eee;
    position: relative;
    z-index: 99;
    overflow: hidden;
    transition: all .5s;
    opacity: 0;
}
.head_r:nth-child(2):hover .head_wv{opacity:1;top: 0px;
    left: 0px;width:130px}

.head_r .xl{background: #fff;position:absolute;top: 60px;left: 50%;z-index: 9;transform-origin: 0 0;transform: perspective(600px) rotateX(-90deg);transition:600ms ease;padding: 5px;margin-left: -56px;box-shadow: -1px -1px 11px #eee;}
.head_r li:hover .xl{transform: perspective(600px) rotateX(0deg);transition:600ms ease;}
.head_r .xl i img {width: 105px;}

/*nav*/
.nav_c{background: #d92312;position:relative;}
.nav_cc{display: flex;justify-content: space-between;}
.nav_cc li{text-align: center;font-size: 16px;}
.nav_cc .active{background: #272525;}
.nav_cc li a {color: #fff;font-size: 17px;width:124px;position:relative;height: 84px;display: block;line-height: 84px;}

.erji_menu {width:100%;display:none;padding:40px 0px 40px 0px;position:absolute;left:0;border-top: 2px solid #000;background-color:#fff; z-index:999;top:84px;}
.erjinr {margin:0 auto;width:680px;}
.erjinr1 {float:left;background:url() no-repeat;padding-top:8px;font-size:20px;font-weight:bold;color:#333;margin-right:70px; line-height:26px !important;}
.erji_menu a {font-size:13px;}
.erji_menu .erjinr1 a {display:block;width:120px;height:32px;font-family:Arial,Helvetica,sans-serif;color:#999 !important;font-size:13px;line-height:32px;text-align:center;text-transform:uppercase;border:1px solid #cecece;margin-top:16px;font-weight:normal!important;}
.erjinr2 {float:left;}
.erji_menu .erjinr2 a {display:block; line-height:36px;height:auto;font-size:14px; color:#333 !important; width: inherit !important;    text-align: left;}
.erjinr21 {float:left;padding-right:25px;border-right:1px solid #e9e9e9;}
.erjinr22 {float:left;padding-left:25px;}
.erjinr3 {float:right;width:130px;padding-top: 20px; padding-bottom: 22px; border:1px solid #e9e9e9;text-align:center; line-height:20px !important; color:#333;}
.erjinr3 img {width:64px;}
.erji_menu .erjinr3 a {line-height:30px;height:auto;font-size:13px;}
.erjinr3 span{display:block; padding-bottom:3px;}
.erjinr2 a {
    font-size: 14px!important;
    color: #333;
    font-weight: 100!important;
}
/*banner*/
.banner{width:100%;height:720px;position:relative;cursor:grab;overflow:hidden;}
.swiper-slide {overflow: hidden;}
.swiper-slide img{margin-left:50%;transform:translateX(-960px);}
.pagination{position:absolute;bottom:30px;left:50%;margin-left: -100px;z-index:99;}
.pagination span{width:60px;height:5px;background:#fff;vertical-align: middle;transition:0.3s;}
.pagination span+span{margin-left:10px;}
.pagination span.swiper-pagination-bullet-active{background:#ff312f;transition:0.3s;}
.banner>a{width:36px;height:72px;background-color:#000;position:absolute;top:50%;margin-top:-36px;cursor: pointer;z-index:99;opacity:0;transition:all 500ms ease;}
.arrow-left{left:-36px;background:url(http://114my.cn.114.114my.net/fyh/lz/banenrLeft.png) no-repeat center;}
.arrow-right{right:-36px;background:url(http://114my.cn.114.114my.net/fyh/lz/banenrRight.png) no-repeat center;}
.banner:hover .arrow-left{left:30px;opacity:1;transition:all 500ms ease;}
.banner:hover .arrow-right{right:30px;opacity:1;transition:all 500ms ease;}
.swiper-pagination-bullet{border-radius:0 !important;}
/*pro_1*/
.smpro_c{margin-top: 62px;position: relative;margin-bottom:60px;}
.pro_xq{display: flex;justify-content: space-between;align-items: center;}
.smpro_cate{display: flex;}
.smpro_cate li{margin-right: 15px;background: #212020;text-align: center;}
.smpro_cate li a{width: 118px;height: 41px;line-height: 41px;font-size: 18px;color:#fefefe;display: block;}
.smp_n{font-size: 42px;color:#666;margin-top: 42px;}
.miaos{color: #242323;font-size: 30px;font-weight: bold;margin: 24px 0;}
.fanw{font-size: 14px;color: #787776;line-height: 28px;}
.syf{color: #d92312;font-weight: bold;}
.gn_icon{margin-top: 41px;display: flex;}
.iic {text-align: center;}
.iic span{font-size: 50px;}
.icon_wz{line-height:100%;margin-top:15px;}
.gn_icon div+div{margin-left: 39px;}
.cha_btn a{color: #fff;font-size: 16px;background: #f5b520;width: 156px;height: 43px;line-height: 43px;display: block;text-align: center;margin-top: 44px;}
.zs_wz{width: 85px;position: absolute;top: 0;right: 0;text-align: right;}
.zhusu{font-size: 37.77px;color: #333;letter-spacing: 3px;}
.ycx{font-size: 21px;color: #333;font-weight: bold;}
.zs_line{height: 5px;width: 83px;background: #d92312;margin-top: 10px;}
.zfx{width: 84px;height: 84px;border-right:5px solid #d92312;border-bottom: 5px solid #d92312;position: absolute;bottom: 0;right: 0;}
.smpro_cate li.on{background: #d92312;}

/*products*/
.products{background:#f2f2f2;overflow: hidden;padding-bottom:60px;}
.prod_left{width: 320px;float: left;}
.prod_left>p{display: block;height: 102px;background: #d92312;color: #fff;}
.prod_left>p>i{display:inline-block;font-size: 26px;color: rgba(255, 255, 255, 0.25);margin-top: 38px;margin-left: 52px;}
.prod_left>p>b{font-size:32px;display: inline-block;line-height: 32px;margin-left: 12px;margin-top: 33px;font-weight:normal}
.markermenu>ul{width: 100%;}
.markermenu>ul>li{width:100%;height:65px;position: relative;background: #fff;}
.markermenu>ul>li.on{height:auto;}
.markermenu>ul>li>a{padding-left: 90px !important;height:65px !important;border-bottom:1px solid #f6f6f6;font-size: 18px !important;line-height: 65px !important;position: relative;}
.markermenu>ul>li.on>a{color:#36a062;}
.markermenu>ul>li>a::after{position: absolute;content: '';width: 8px;height: 8px;background: #fff;top:50%;left:55px;margin-top:-8px;border:4px solid #d92312;border-radius: 100%;}
.markermenu>ul>li>a:before{width:30px;height:30px;border-radius:100%;background:#c2c2c2;font-family: 'ixn';font-size:13px;color:#fff;text-align:center;line-height:30px;position:absolute;top:50%;right:30px;margin-top:-15px;transition:all 0.5s;}
.markermenu>ul>li.on>a:before{border:1px solid #d92312;background:none;color:#d92312;transform:rotate(90deg);}

.ddsubmenustyle{position: relative !important;}

.markermenu>ul>li.on .one_class,.markermenu>ul>li>ul>li>a:hover,.markermenu>ul>li>ul>li>ul>li>a:hover{color:#333333;background: #fff;}
.markermenu>ul>li>ul{width:100%;background:#fff;z-index: 10;opacity:0;visibility: hidden;}
.markermenu>ul>li.on>ul{opacity:1;visibility: unset;}
.markermenu>ul>li>ul>li{position:relative;}
.markermenu>ul>li>ul>li>a{display:block;font-size:14px;line-height:50px;color:#999;padding-left:90px;}
.markermenu>ul>li>ul>li>ul{position:absolute;top:0;left:100%;}
.markermenu>ul>li>ul>li>ul>li>a{display:block;width:100%;font-size:14px;color:#999;line-height:42px;padding-left:70px;}
.three_class{border-top:1px solid #ececec;}

.sub_class_lbm{position: relative;}
.sub_class_lbm::before{position: absolute;content: '';background: url(https://memberpic.114my.com.cn/kezheng888/uploadfile/image/20200827/20200827091038_1169870599.png) no-repeat left center;width: 7px;height: 12px;top: 20px;left: 59px;}
.sub_class_lbm a{height: 50px !important;line-height: 50px !important;font-size: 16px !important;color: #999;border-bottom: none !important;}
.all_title p {
    font-size: 42px;
    color: #333;
    display: block;
    line-height: 42px;
    margin-bottom: 17px;
    font-weight: bold;
}
.all_title {
    text-align: center;
    padding-top: 60px;
}
.all_title span {
    font-size: 16px;
    color: #777;
}
.all_title em{position: relative;width: 80px;margin: 30px auto;display: block;}
.all_title em::before,.all_title em::after{position: absolute;content: '';width:15px;height: 5px;top:0;left:0;}
.all_title em::after{right: 0px;left: inherit;background:#3daef9;animation:allTitleAfter 3s infinite linear;}
.all_title em::before{background:#e53828;animation:allTitleBefore 3s infinite linear;}
.all_title i{width: 30px;height: 5px;background:#f5b520;margin:0 auto;display:block;animation:allTitleI 3s infinite linear;}

@keyframes allTitleI{
0%{transform:translateX(0px);}
25%{transform:translateX(-25px);}
50%{transform:translateX(0px);}
75%{transform:translateX(25px);}
100%{transform:translateX(0px);}
}
@keyframes allTitleBefore{
0%{width:15px;}
25%{width:0px;}
50%{width:15px;}
75%{width:30px;}
100%{width:15px;}
}
@keyframes allTitleAfter{
0%{width:15px;}
25%{width:30px;}
50%{width:15px;}
75%{width:0px;}
100%{width:15px;}
}
/*product*/
.prod_right{background: #fff;padding:30px 30px 50px 30px;margin-left: 30px;    height: 1000px;}
.prod_xq{display: flex;justify-content: space-between;}
.prod_img{border:1px solid #f7f7f7;}
.pr_x{margin-left:25px;}
.pr_x b{color: #212020;font-size: 18px;}
.prod_info{font-size: 14px;color: #666;line-height: 28px;margin:25px 0 30px 0;}
.info_icon{display: flex;}
.info_icon li{border:1px dashed #e4e4e4;width: 84px;height: 84px;text-align: center;padding-top: 13.5px;}
.info_icon li+li{margin-left:25px;}
.info_icon li p{font-size: 14px;color: #666;margin-top: 7px;}
.prod_btn{display: flex;margin-top: 30px;}
.prod_btn li:first-child{background: #212020}
.prod_btn li:last-child{background: #d92312}
.prod_btn li a{width: 150px;height: 37px;display: block;text-align: center;line-height: 37px;color: #fff}
.info_icon li span,.info_icon li svg{font-size: 30px;}
#roller_pro table tr td table tbody{display:flex;flex-wrap:wrap;}
.prod_swiper{margin-top:27px;}

#roller_pro table tr td table td{padding-left:0px!important;}
#roller_pro table tr td table tr{display:inline-block;margin-right:25px;}
#roller_pro table tr td table tr:nth-child(3n){margin-right:0;}
#roller_pro table tr td table tr td a:last-child{color:#212020;font-size:14px;display:block;padding-bottom:25px;}
#roller_pro table tr td table tr td a:first-child{overflow:hidden;display:block;width:265px;height:265px;border:1px solid #f9f9f9}
#roller_pro table tr td table tr td a:hover img{transform:scale(1.2)}
#roller_pro table tr td table tr td a img{transition: all .5s;}
.ewm{width:320px;text-align:center;background:#fff;height:248px;padding-top: 30px;position:relative}
.ewm p{font-size:16px;padding:8px 0;}
.ewm:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 320px;
    height: 7px;
    background: #d92312;
}

/*品质过硬*/
.pz_c{padding-bottom:70px;}
.pz_lei{display: flex;justify-content: space-between;}
.pz_hx{width: 242px;height: 456px;background: #f3f3f3;text-align: center;border-radius: 121px;position: relative;overflow:hidden;}
.pz_hx:before{content:'';width:100%;height:0;background: #d92312;position:absolute;top:0;left:0;transition: all .5s;}
.pz_hx.cur:before{height:100%;}
.pz_hx img,.pz_info,.pz_btn{position: relative;z-index:2;}
.pz_hx img{margin-top: -1px;transition: all .5s;}
.pz_hx.cur img{transform:rotate(360deg);}
.pz_info{color: #212020;font-size: 14px;line-height: 26px;margin:35px 25px;}
.pz_btn a{width: 107px;height:29px;border-radius: 14.5px;background: #d92312;margin: 0 auto;line-height: 29px;text-align: center;color: #fff;display:block}
.cur .pz_info{color: #fff;}
.cur .pz_btn a{background:#212020;}

/*优势*/
.ys_con{width: 100%;min-width: 1200px;border-bottom:5px solid #f5b520;}
.ys_cate{width: 100%;height:880px;overflow:hidden;position: relative;}
.ys_ct{position: absolute;bottom:160px;left: 0;height: 0;z-index: 1;width:100%;background: #212020;opacity: .95;overflow: hidden;transition:all 0.5s;}
.ys_small li.on .ys_ct{height: 720px;}
.ysc_box{padding:115px 34px;}
.ysc_box:before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 5px;background: #d92312;z-index:5;}
.ys_tit{margin-bottom: 40px;}
.ys_tit b,.ys_tit span{color: #fff;font-size: 1.87vw;position: relative;}
.ys_tit b:before{content: '';position: absolute;left: 0;bottom: -10px;width: 71px;height: 3px;background: #d92312;}
.ys_tit span{margin-left: 12px;}
.ys_info{font-size: 14px;color: #ccc;margin-bottom: 36px;line-height: 24px;}
.ys_imgc{display: flex;}
.ys_imgc img{width:calc((100% - 10px) / 2);display: inline-block;border:3px solid #fff;}
.ys_imgc img+img{margin-left: 10px;}
.ys_btn{margin-top: 47px;opacity: 1}
.ys_btn a{display: block;width: 152px;height: 42px;line-height: 42px;text-align: center;color: #fff;background: #d92312;}

.hd2{margin-top: -160px;z-index: 99;position: relative;min-width: 1200px;}
.ys_small{width: 100%;display: flex;background: #212020;opacity: .95;height: 160px;min-width: 1200px;position: relative;}
.ys_tt{color:#fff;font-size: 1.46vw;}
.ys_small li+li{border-left:1px solid #000;}
.ys_small li a .ixn{color: #fff;font-size:1.93vw;}
.ys-line{width: 135px;height: 1px;background:#fff;opacity: .26;display: inline-block; margin: 0 15px;}
.ys_small li{width: 25%;position:relative;transition: all .5s;}
.ys_small li a{display: flex;align-items: center;justify-content: center;margin-top: 61px;}
.ys_small li.on{background: #d92312;}

/*解决方案*/
.fan_tit{font-size:42px!important;color:#f5b520!important}
.fan_slide{display: flex;justify-content: space-between;height:563px;height: 563px;overflow: hidden;margin-top: 48px;position: relative;}
.bd3,.hd3{border-bottom:2px solid #efefef;}
.hd3 .divdgweb_new_div .divdgweb_new_div_item .news_div_item_pic img{width:381px;}
.hd3 .divdgweb_new_div .divdgweb_new_div_item .divdgweb_new_div_item_content .divdgweb_new_div_item_body{display:none}
.divdgweb_new_div_item {display: flex;flex-direction: column-reverse;position:relative;}
.bd3 .divdgweb_new_div .divdgweb_new_div_item .divdgweb_new_div_item_content .divdgweb_new_div_item_title a{font-size:22px;color:#777;font-weight:bold;margin:22px 0 15px 0;display:block}
.hd3 .divdgweb_new_div .divdgweb_new_div_item .divdgweb_new_div_item_content .divdgweb_new_div_item_title a{font-size:16px;color:#777;font-weight:bold;margin:13px 0 20px 0;display:block}
.bd3 .divdgweb_new_div_item_content{line-height:100%;padding-bottom:20px;}
.bd3 .divdgweb_new_div .divdgweb_new_div_item .divdgweb_new_div_item_content .divdgweb_new_div_item_body{font-size:14px;color:#777;    margin-bottom: 10px;}
.bd3 .news_div_item_pic{width:786px;height:470px;}
.hd3 .news_div_item_pic{height:228px;}
.fan_btn a{
    width: 123px;
    height: 37px;
    line-height: 37px;
    position: absolute;
    bottom:22px;
    background: #f5b520;
    color: #fff;
    font-size: 14px;
    text-align: center;
    right: 0;
}
.hd3 .tempWrap{overflow:auto!important;height:auto!important;}

/*合作流程*/
.hz_con{position: relative;}
.he_tit{position: absolute;top: -1px;left: 0;margin-left: 20px;}
.he_tit b{font-size: 30px;color: #212020;position: relative;}
.he_tit b:before{content: '';position: absolute;width: 6px;height: 51px;background:#d92312;top: 8px;left: -20px; }
.he_tit span{display: block;font-size: 12px;color: #999999;margin-top: 4px;}
.lc_i{width: 68px;height: 68px;line-height: 68px;background: #d92312;border-radius: 100%;text-align: center;position: relative;margin: 57px auto;}
.lc_i span{font-size: 26px;color: #fff;position: relative;}
.lc_i:before,.lc_i:after,.lc_i span:after{content:'';position: absolute;}
.lc_i:before{top: -9.4px;left: -8.6px;width: 86px;height: 86px;background: #d92312;border-radius: 100%;opacity: .3;}
.lc_i:after{bottom: -40px;left: 34px;width: 2px;height: 40px;background: #d92312;}
.lc_i span:after{bottom: -67px;left: 11px;width: 6px;height: 6px;border-radius: 100%;background:#d92312; }
.lc_info{width: 128px;text-align: center;}
.lc_bt{color: #000;font-size: 16px;}
.lc_st{font-size: 14px;color: #999;line-height: 20px;margin-top: 16px;}
.lc_con{display: flex;justify-content: space-between;width: 1092px;}
.lc_icon{width:128px;align-items: center;}
.lc_icon:nth-child(2n) .lc_i{background: #212020;}
.lc_icon:nth-child(2n) .lc_i:before{background: #212020;opacity: .3}
.lc_icon:nth-child(2n) .lc_i:after{background: #212020;}
.lc_icon:nth-child(2n) .lc_i span:after{background: #212020;}
.lc_icon:nth-child(4),.lc_icon:nth-child(5),.lc_icon:nth-child(6){display: flex;flex-direction: column-reverse;}
.lc_icon:nth-child(4) .lc_i,.lc_icon:nth-child(5) .lc_i,.lc_icon:nth-child(6) .lc_i{transform:rotate(180deg);}
.lc_icon:nth-child(4) .lc_i span,.lc_icon:nth-child(5) .lc_i span,.lc_icon:nth-child(6) .lc_i span{transform:rotate(180deg);display: block;}
.lc_icon:nth-child(1),.lc_icon:nth-child(2),.lc_icon:nth-child(3){position: relative;top: 77px;left: 0;}
.lc_icon:nth-child(4) .lc_i span:after, .lc_icon:nth-child(5) .lc_i span:after, .lc_icon:nth-child(6) .lc_i span:after {
    top: -46px;
    left: 30px;
}
.hz_bcon{position: relative;width: 100%;padding-bottom: 142px;overflow: hidden;padding-top: 80px;}
.hz_line{position: absolute;width: 100%;height: 25px;background: #a5a5a5;top: 236px;right: 50%;z-index: -2;min-width: 1200px;margin-right: -600px;}
.wv_img{position: absolute;right: -120px;top: 0;}
.hz_btn{margin-top: 140px;position: relative;margin-left: 90px;}
.hs_btn,.hes_btn{width: 520px;height: 64px;background: #f5b520;border-radius: 32px;font-size: 30px;color: #fff;font-weight: bold;text-align: center;line-height: 64px;}
.hs_btn{position: absolute;top: 0;left: 0;z-index: 5}
.hes_btn{background: #212020;position: absolute;top: 0;left: 450px;}
.hes_btn .ixn{font-size: 32px;color: #fff;margin-right: 17px;display: inline-block;}
.cf_con{margin-top: -182px;background:#fff;}
/*简介*/
.jj_info{display: flex;height: 519px;margin-top: 50px;}
.jj_con{width: 100%;overflow:hidden;background: url(https://memberpic.114my.com.cn/dgxnsj11/uploadfile/image/20200910/20200910102935_905606707.jpg) no-repeat;height: 978px;}
.jj_wz,.jj_sp{width: 600px;position: relative;overflow: hidden;}
.jj_wz{padding:48px 44px 50px 47px;background: #fff;}
.jj_wz b{font-size: 22px;font-weight: bold;color: #212020;}
.jj_cn{font-size: 14px;color: 999999;line-height: 30px;padding-top: 28px;}
.jj_sjc{display: flex;justify-content: space-between;margin:38px 0;}
.jj_sz{font-size: 30px;color: #d92312;font-weight: bold;    display: flex;
    align-items: center;}
.yuand{color: #fff;font-size: 14px;width: 28px;height: 28px;border-radius: 100%;text-align: center;line-height: 28px;background: #212020;border:1px solid #d92312;display: inline-block;}
.jj_zz{font-size: 14px;color: #999;padding-top: 7px;}
.jj_btn a{width: 136px;height: 42px;line-height: 42px;background: #f5b520;text-align: center;display: inline-block;color: #fff;font-size: 14px;}
.jj_btn a span{font-size: 16px;color: #fff;margin-right: 4px}
.jj_sp{background:#000;}
.jj_sp img{height: 519px;position: absolute;z-index: 2;display: block;top: 0;left: 0}
.jj_sp span{position: absolute;top: 50%;left: 50%;color: #fff;font-size: 22px;margin-top: -11px;margin-left: -11px;cursor: pointer;z-index: 3;display: block;}

/*厂房设备*/
.cf_tit {display: flex;justify-content: space-between;margin:24px 30px 27px 30px;}
.cf_tit b{font-size:22px;color:#212020;position: relative;margin-left:15px;padding-top:24px;}
.cf_more{font-size:14px;color:#999;padding-top:25px;}
.cf_more span{font-size:6px;color:#000;margin-left:6px;}
.cf_tit b:before{content: '';position: absolute;top: 27px;left: -16px;width: 3px;height: 27px;background: #d92312;}
.cf_img table td table tr td a {font-size: 14px;color: #333;}
.cf_img table td table tr td{padding-left:16px!important;}
.cf_img table td table tr td a{width:265px;height:196px;overflow:hidden;display:inline-block}
.cf_img table td table tr td a:hover img{transform:scale(1.2)}
.cf_img table td table tr td a img{transition: all .5s;}
.cf_img{    padding: 0 30px;
    overflow: hidden;
    width: 1174px;}
/*news*/
.news_bg{padding-bottom: 50px;}
.news_box{}
.news_box .all_title{margin-bottom:30px;}
.nb_tab{text-align: center;font-size:0;margin-bottom:50px;display: flex;justify-content: center;}
.nb_tab a{width:266px;height:72px;text-align: center;padding-top:21px;transition:0.5s;display: flex;
    justify-content: center;}
.nb_tab a.on{background:#d92312;color:#fff;transition:0.5s;}
.nb_tab a.on b{color:#fff;}
.nb_tab a.nt1{background:#f7f7f7;transition:0.5s;}
.nb_tab a.nt2{background:#d6d6d6;transition:0.5s;}
.nb_tab a i,.nb_tab a b{display:inline-block;}
.nb_tab a i{width:29px;height:29px;overflow: hidden;position:relative;}
.nb_tab a i img{position:absolute;top:50%;left:0;margin-top:-14px;transform-origin:left;transition:0.5s;}
.nb_tab a i .two{transform:rotateY(90deg);transition:0.5s;}
.nb_tab a.on i .one{transform:rotateY(-90deg);transition:0.5s;}
.nb_tab a.on i .two{transform:rotateY(0deg);}
.nb_tab a b{font-size:22px;font-weight: bold;line-height: 26px;margin-left: 12px;color:#342c2a}

.nbls_le {width:439px;height:460px;background:#fff;overflow:hidden;position:relative;}

.nbls_le .news_div_item{width:100%;height:460px;position:relative;background: #f5b520;}
.nbls_ri .news_div_item_pic{display:none;}
.nbls_le .news_div_item_content{position:absolute;top:341px;left:10px;padding:0 35px 0 25px;}
.nbls_le .news_div_item_pic{width:100%;}
.nbls_le .news_div_item_pic img{width:100%;height:auto;}
.nbls_le  .hd{position:absolute;bottom: 166px;right: 40px;}
.nbls_le  .hd li{width:10px;height:10px;background:#d9d6d3;border-radius:100%;font-size:0;}
.nbls_le  .hd li+li{margin-left:12px;}
.nbls_le  .hd li.on{background:#d92312;}
.nbls_le .news_div_item_title a,.nbls_ri .news_div_item_title a{font-size:16px;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;line-height: 1em;text-decoration: blink;transition:0.5s;}
.nbls_le .news_div_item_body,.nbls_ri .news_div_item_body{height:52px;line-height:26px;color:#999;margin-top:20px;transition:0.5s;}

.nbls_ri{width:730px;}

.nbls_ri .news_div_item{width:353px;height:212px;display:inline-block;vertical-align:center;padding:20px;;transition:0.5s;position:relative}
.nbls_ri .news_div_item:hover{background:#d92312;transition:0.5s;}
.nbls_ri .news_div_item:nth-child(2),.nbls_ri .news_div_item:nth-child(4){margin-left:24px;}
.nbls_ri .news_div_item:nth-child(3),.nbls_ri .news_div_item:nth-child(4){margin-top:24px;}
.nbls_ri .news_div_item_content{margin-top: 50px;}
.nbls_ri .news_div_item_date{position:relative;margin-left:24px;}
.nbls_ri .news_div_item_date>div{transition:0.5s;}
.nbls_ri .news_div_item:hover .news_div_item_date>div{color:#fff;transition:0.5s;}
.nbls_ri .news_div_item_day{}
.nbls_ri .news_div_item_year,.nbls_ri .news_div_item_month{}
.nbls_ri .news_div_item:hover .news_div_item_title a{color:#fff;transition:0.5s;}
.nbls_ri .news_div_item:hover .news_div_item_body{color:#fff;transition:0.5s;}
.fl{float: left;}
.fr{float:right}
.page{width:1200px;margin:0 auto;}
.lb{font-size:0;display:flex;justify-content: space-between;}
 .news_div_item_date{font-size:14px!important;color:#999!important;display:flex;}
 .news_div_item_date .news_div_item_month,.news_div_item_date .news_div_item_day{padding-left:5px}
.nblsl_li .news_div_item_date{position:absolute;bottom: 163px;left: 59px;}
.news_div_item_date:before{    
    content: '\e630';
    font-size: 16px;
    font-family: ixn;
    position: absolute;
    top: 1px;
    left: -24px;
}
.nbls_ri .news_div_item:hover .news_div_item_date:before{color:#fff;opacity:1}
.nblsl_li .news_div_item_date:after {
    position: absolute;
    content: '';
    width: 365px;
    height: 1px;
    background: #212020;
    top: 41px;
    left: -24px;
    opacity: .08;
}
.nbls_ri .news_div_item:hover .news_div_item_date:after{background:#fff;opa}
.nbls_ri .news_div_item_date:after {
    position: absolute;
    content: '';
    width: 293px;
    height: 1px;
    background: #212020;
    top: 41px;
    left: -24px;
    opacity: .08;
}
.nbls_le .news_div_item_title a{font-size:16px;color:#342c2a;font-weight:bold;}
.nbls_le .news_div_item_content .news_div_item_body{font-size:14px;color:#999;line-height:24px;}
.nbls_le .news_div_item_body{margin-top:12px;}
.nblsl_li .news_div_item:before {
    content: '';
    position: absolute;
    top: 245px;
    left: 5px;
    width: 429px;
    height: 210px;
    background: #fff;
}
.nbl_slib{position:relative}
.nbls_ri .news_div_item_title a{font-weight: normal;color:#333;}
.nbls_ri .news_div_item_body{position:relative;margin-top:8px;!important}
.nbls_ri .news_div_item_body:after {
    content: "\e60f";
    position: absolute;
    font-family: ixn;
    bottom: -28px;
    left: 0;
    color: #f5b520;
    font-size: 26px;
}
.nbls_ri .news_div_item:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #e0e0e0;
    bottom: -3px;
    left: 0;
}
.news_btn a {
    width: 93px;
    height: 26px;
    line-height: 26px;
    color: #fff;
    font-size: 14px;
    background: #f5b520;
    display: block;
    text-align: center;
    position: absolute;
    bottom: 4px;
    left: 33px;
}
/*copy*/
.copy_bg{width:100%;background:#212020;}
.cob_nav{height:110px;border-bottom:1px solid rgba(255,255,255,.16);}
.cn_le{padding-top:35px;}
.cn_ri li{width:100px;line-height:110px;}
.cn_ri li a{display: block;font-size:16px;color:#fff;}
.cob_con{padding-top:72px;padding-bottom:64px;}
.cocl_le {padding-right:50px;margin-right:50px;border-right:1px solid rgba(255,255,255,.09);font-size:14px;line-height:26px;color: #fff;position:relative;font-size:14px;}
.cocl_le span, .cocl_le a {
    opacity: .62;
}
.cocl_le a{color:#fff;font-size:14px;}
.cocl_le a:hover{color:#fff;opacity: 1}
.cocllt{margin-bottom:36px;position:relative}
.cocl_ri .cocllt:after {
    content: '';
    position: absolute;
    width: 5px;
    height: 11px;
    background: #d92312;
    top: 0;
    left: -53px;
}
.cocllt b{font-size:21px;font-weight: bold;color:#fff;line-height:1em;}
.cocllt p{font-size:12px;color:#fff;line-height:1em;margin-top:13px;opacity: .2;text-transform: uppercase}
.coclrb p b,.coclrb p em{display:inline-block;vertical-align:middle;line-height:26px;color:#bcbdbe;font-size:14px;}
.coclrb p em{font-family:rob;text-transform:none;font-style:normal}

.coc_ri li{width:200px;position:relative;text-align: center;padding-bottom:20px;position:relative}
.coc_ri li+li{margin-left:20px;}
.coc_ri li:nth-child(1):before{content:'';width:100%;height:132px;background:#d92312;left:0;bottom:0;position: absolute;}
.coc_ri li:nth-child(2):before{content:'';width:100%;height:132px;background:#f5b520;left:0;bottom:0;position: absolute;}
.coc_ri li i,.coc_ri li p{position:relative;}
.coc_ri li i img{width:144px;}
.coc_ri li p{font-size:14px;color:#fff;padding-top:10px;}

/*links*/
.link_bg{width:100%;height:74px;background:#b91708;}
.lb_box span{font-size:18px;color:#fff;font-weight: bold;line-height:74px;float: left;}
.cl{clear:both;}
em, .em,i{text-transform:uppercase;font-family:arial;vertical-align:top;display:block;}
.linkTagcs li a{font-size:14px!important;color:#fff!important;}